using System;
using NinjaTrader.Cbi;

internal sealed class Delegate162 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate162 delegate162_1)
	{
		return delegate162_1(object_0);
	}

	public extern Delegate162(object object_0, IntPtr intptr_0);

	static Delegate162()
	{
		Class10.smethod_13(typeof(Delegate162).TypeHandle);
	}

	internal static Delegate162 delegate162_0;
}
